phpMyAdmin 4.8.5  - phpMyAdmin 4 - phpMyAdmin 4.8.5 Released with Fixes for SQL injection and Arbitrary File Read Vulnerability

phpMyAdmin 4.8.5 released with fixes for multiple critical vulnerabilities and other major bug fixes.It is a free tool that handles and handles the administration of MySQL databases. phpMyAdmin 4.8.5 – fixes Arbitrary File Read If the AllowArbitraryServer is set to true with the server configuration, then an attacker with rogue MySQL server […]

The post phpMyAdmin 4.8.5 Released with Fixes for SQL injection and Arbitrary File Read Vulnerability appeared first on GBHackers On Security.



Source link

No tags for this post.

LEAVE A REPLY

Please enter your comment!
Please enter your name here